Subject: RE: Food products have a born-on date, why shouldn't e-mail addr
From: [email-masked] (Scott Blachowicz)

20 Feb 1998 20:40:08 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, <[email-masked]>

> Received: from kermit.empireone.net ([email-masked]
> [207.111.39.2])
>  by runyon.cygnus.com (8.8.7-cygnus/8.8.7) with ESMTP id KAA29901
>  for <[email-masked]>; Thu, 19 Feb 1998 10:21:29 -0800 (PST)
> From: [email-masked] Received: from empireone.net
> ([192.197.211.57]) by kermit.empireone.net (8.8.5/8.7.3) with SMTP id
> NAA04641; Thu, 19 Feb 1998 13:04:09 -0500 (EST)
>
> One of the few times I don't know where to complain to.
> 192.197.211.57 doesn't give a name with dnslookup and whois.
> Neither 192.197.211 with whois.
> Forwarded to [email-masked] with same question

I just did a 'traceroute 192.197.211.57' and the last few entries were:

	ATM3-0-0.BB1.TOR2.UUNET.CA.ALTER.NET (137.39.250.70)
	205.150.206.158
	maxtor2.ftn.ca (207.112.2.77)
	192.197.211.2
	192.197.211.6
	192.197.211.57

so some more places to check out...ahhh...I just read the message from the
original whois of 192.197.211 and it suggested some other whois servers.
So, I did 'whois -h whois.arin.net 192.197.211' to get a real entry...try
that.

And...I imagine that, at this point, this discussion doesn't really belong
on the gnu-win32 mailing list...
--
Scott Blachowicz
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".